/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Template: Divi

*/


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}




@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/divi-child/fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/divi-child/fonts/lato-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/divi-child/fonts/lato-v23-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/lato-v23-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}



@media all and (min-width:981px) and (max-width:1024px) {
.et_pb_gutters1 .et_pb_column_1_4 {
width: 50%;
}
}

span.et_pb_contact_captcha_question {
color: #ffffff !important;
}
p.clearfix {
color: #ffffff !important;
}
.et_pb_post h2 {
    margin-top: 0px!important;
}


.et_pb_fullwidth_section .et_pb_title_container {
    max-width: 1245px!important;
}


.et_pb_text blockquote {
border-color: #37b5a7;
}
.et_mobile_menu {
border-top: 2px solid #37b5a7!important;
}
.mobile_menu_bar:before {
color: #37b5a7!important;
background-color: #fff!important;
}
#et-secondary-menu li, #top-menu li {
    word-wrap: normal!important;
}




/* ---------------------------- MAIN MENU ANIMATION --------------------*/
@media only screen and (min-width : 1301px) {
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 10px;
	padding-bottom: 10px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 10px 0 10px 0;
}
.normal.menu_item * {
  box-sizing: border-box;
}
.normal.menu-item li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 1.5em;
  padding: 0;
}
.normal.menu-item a {
  padding: 0.5em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  letter-spacing: 1px;
  text-decoration: none;
}
.normal.menu-item a:before,
.normal.menu-item a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.normal.menu-item a:before {
  bottom: 0;
  display: block;
  height: 2px;
  width: 0%;
  content: "";
  background-color: #37b5a7;
}
.normal.menu-item a:after {
  left: 0;
  top: 0;
  padding: 0.5em 0;
  position: absolute;
  content: attr(data-hover);
  color: #ffffff;
  white-space: nowrap;
  max-width: 0%;
  overflow: hidden;
}
.normal.menu-item a:hover:before,
.normal.menu-item .current a:before {
  opacity: 1;
  width: 100%;
}
.normal.menu-item a:hover:after,
.normal.menu-item .current a:after {
  max-width: 100%;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding-bottom: 8px !important;
}


/* fixed header button text color */
.et-fixed-header #top-menu .sign-up a {
    color: #37b5a7 !important;}
.sign-up li.current-menu-ancestor > a, .sign-up li.current-menu-item > a {
    color: #37b5a7 !important;}
 }

 
    @media only screen and (min-width : 1301px) {
		.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 20px 0 20px 0 !important;
}
}
           
 	@media only screen and  (max-width: 980px) {
		li.sign-up {
    background-color: #fff;
    border: solid 1px #fff;

}
}
/*------------------------SIDEBAR --------------------------*/
.et_pb_widget ul li {
    border-bottom: 1px solid #f2f2f2 !important;
    padding: 15px 30px 15px 20px !important;
    font-size: initial;
    margin-bottom: 0px !important;
    -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.et_pb_widget ul li:hover {
    background-color: #fbfbfb;
     -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
    padding-left: 30px !important;
    padding-right: 20px !important;
}
.et_pb_widget ul li:hover a {
color: #37b5a7;
}

/*------------------- SINGLE BLOG PAGE --------------------------*/

.submit.et_pb_button:hover {
   color: #37b5a7 !important;
   border: solid thin #37b5a7 !important ;
}

.comment_area .comment-reply-link {
    display: block;
    position: static;
    top: 7px;
    right: 0;
    background: none;
    float: right;
    color:#027EE9;
}
.comment_area .comment-reply-link:hover {
    border: solid thin #027EE9 !important ;
}

.single .et_pb_section:nth-of-type(1) {
    padding-top: 0 !important;
}

/**************************** Toggle Custom **************************/

.toggle_custom.et_pb_toggle {
    border: none;
    border-bottom: 2px solid #d9d9d9 !important;
    transition: 0.4s;
}

.toggle_custom.et_pb_toggle_open{
    border-bottom: 2px solid #027EE9 !important;
    }

.toggle_custom .et_pb_toggle_title:before {
    font-size: 50px !important ;
    content: "3" !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.toggle_custom.et_pb_toggle h5 {
    font-size: 24px;
    color: #C5C5C5 !important;
    font-weight: 500;
}
.toggle_custom.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #027EE9;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.toggle_custom.et_pb_toggle_open .et_pb_toggle_title {
    color: #027EE9 !important;
    font-weight: 500;
}

/******************* PORTFOLIO FILTERS ***********************/
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    color: #C5C5C5;
    border-bottom: 2px solid #d9d9d9;
    border-top: none;
    border-right: none;
    border-left: none;
    display: block;
    text-decoration: none;
    height: auto;
    overflow: hidden;
    margin: -1px -1px 0 0;
    background-color: rgba(255,255,255,0) !important;
    font-size: 1.6em;
    line-height: 1.6em;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #333333;
    bottom: -2px;
    border-bottom: 2px solid #37b5a7 !important;
}
@media (max-width: 767px) {
.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    width: 100%;
}
}
/*-------------------- TABBED AREA ----------------*/
.seo-tab ul.et_pb_tabs_controls {
    border-bottom: 2px solid #d9d9d9;
    background: none;
}
.seo-tab .et_pb_tabs {
    border: none !important;
}
.seo-tab .et_pb_tabs_controls li {
    float: left;
    position: relative;
    max-width: 100%;
    padding: 5px 5px 3px;
    border-right: none;
    font-weight: 600;
    cursor: pointer;
}
.seo-tab .et_pb_tabs_controls li a {
    color: #C5C5C5;
    text-decoration: none;
    font-size: 1.4em;
    line-height: 1.4em;
    font-weight: 500;
}
.seo-tab .et_pb_tabs_controls li.et_pb_tab_active {
    padding: 4px 5px 4px;
    bottom: -2px;
    background-color: #fff;
    border-bottom: 2px solid #37b5a7 !important;
}
.seo-tab .et_pb_tabs_controls li a:hover {
	color: #A0A0A0;
}

@media only screen and (max-width: 980px)  {
.seo-tab ul.et_pb_tabs_controls {
    border-bottom: none;
    background: none;
}

.seo-tab .et_pb_tabs_controls li {
    line-height: 1.8em;
    width: 100%;
}
}

/*----------------- TEAM MEMBER ----------------*/
.et_pb_team_member:hover {
   background-color: #fff !important;
}

/*---------------SUBSCRIBE HORIZONTAL---------------*/
 
.demo-subscribe-section .et_pb_newsletter{padding: 20px 10px; border-radius:10px;}
.demo-subscribe-section .et_pb_newsletter_description {padding: 0 0 20px 0; width: 100%;}
.demo-subscribe-section .et_pb_newsletter_form {width: 100%;}
.demo-subscribe-section .et_pb_newsletter_form p {display: inline-block; margin-right: 40px;}
.demo-subscribe-section .et_pb_newsletter_form p input { 
	width: 100%;
    padding: 14px 4% !important;
    border-bottom: solid 2px #fff !important;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #fff;
    background-color: rgba(0,0,0,0);
    font-size: 14px;
    font-size: 22px;
    font-weight: 400;
}
.demo-subscribe-section a.et_pb_newsletter_button:after {display:none;}
.demo-subscribe-section .et_pb_newsletter_form p:nth-child(3) {display: none;}
 
@media only screen and (max-width: 1100px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 275px;}
}
 
@media only screen and (max-width: 980px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 220px;}
.demo-subscribe-section .et_pb_newsletter_description { width: 100% !important;}
}
 
@media only screen and (max-width: 767px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 240px;}
}
 
@media only screen and (max-width: 479px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 180px;}
}
 
/*-------------[End Custom Subscribe]-------------*/

/******************* SQUARE BLURB *******************/

.square_blurb:hover .et-pb-icon {
  transform: scale(1.1);
   transition: all .3s ease-in-out;
}
.et-pb-icon {
	transition: all .3s ease-in-out;
}
.square_blurb .et_pb_main_blurb_image {
    margin-bottom: 30px;
    text-align: center;
    margin-top: -60px;
}
.square_blurb .et-pb-icon-circle-border {
    border: 2px solid !important;
}
.square_blurb .blurb-button {
	font-size: 1em;
	margin-top: 20px !important;
	color: white;
}
.square_blurb:hover{
	box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
    -moz-box-shadow:    0px 5px 20px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
	transform: translate3d(0px, -10px, 0px);
	transition: all .3s ease-in-out;
}
.square_blurb {
	transition: all .3s ease-in-out;
    margin-bottom: 50px;
}

/******************* HOVER WOBBLE EFFECT ********************/
.hvr-wobble-vertical {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
	.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
    -webkit-animation-name: hvr-wobble-vertical;
    animation-name: hvr-wobble-vertical;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
@-webkit-keyframes hvr-wobble-vertical {
	16.65% {
		-webkit-transform:translateY(8px);
		transform:translateY(8px)
		}
	33.3% {
		-webkit-transform:translateY(-6px);
		transform:translateY(-6px)
		}
	49.95% {
		-webkit-transform:translateY(4px);
		transform:translateY(4px)
		}
	66.6% {
		-webkit-transform:translateY(-2px);
		transform:translateY(-2px)
		}
	83.25% {
		-webkit-transform:translateY(1px);
		transform:translateY(1px)
		}
	100% {
		-webkit-transform:translateY(0);
		transform:translateY(0)
		}
		}

@keyframes hvr-wobble-vertical {
	16.65% {
		-webkit-transform:translateY(8px);
		transform:translateY(8px)
		}
	33.3% {
		-webkit-transform:translateY(-6px);
		transform:translateY(-6px)
		}
	49.95% {
		-webkit-transform:translateY(4px);
		transform:translateY(4px)
		}
	66.6%{
		-webkit-transform:translateY(-2px);
		transform:translateY(-2px)
		}
	83.25% {
		-webkit-transform:translateY(1px);
		transform:translateY(1px)
		}
	100% {
		-webkit-transform:translateY(0);
		transform:translateY(0)
		}
		}
		

/************ BUTTONS *****************/
.et_pb_button {
    border: 1px solid;
    text-align: center !important;
    margin-top: 20px;
}
.et_pb_bg_layout_light .et_pb_promo_button {
	color:#FFF !important;
	padding: 0.4em 0.2em !important;
	text-align:center;
	border: 1px solid #37b5a7;
}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button {
	padding: 0.4em 0.2em !important;
}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_left .et_pb_button:hover {
	padding: 0.4em 0.2em !important;
	width: 220px;
}
.et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_left .et_pb_button:hover {
	letter-spacing:	0px;
	border: 1px solid #37b5a7;
}
.whitebtn .et_pb_promo_button:hover {
  color: #37b5a7 !important;
  background-color:	none !important;
  border: solid 1px #37b5a7 !important;
}
.blueskybtn .et_pb_promo_button {
background: #139BF2;
border: 1px solid #139BF2;
}
.blueskybtn .et_pb_promo_button:hover {
background: none;
color: #fff !important;
border: solid 1px #49A5F6!important;
}
.ghostbtn .et_pb_promo_button {
background: none;
border: 1px solid #fff !important;
color: #fff !important;
}
.ghostbtn .et_pb_promo_button:hover {
background: none;
color: #fff !important;
border: solid 1px #49A5F6!important;
}
.et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_left .et_pb_button:hover {
    letter-spacing: 0px;
    border: 1px solid #5BA6E8;
}
.et_pb_bg_layout_light .et_pb_newsletter_button {
	color: #fff !important;
	border: solid 1px #1e88e5;
}
.blueskybtnrev .et_pb_promo_button {
background: none;
border: 1px solid #49A5F6;
}
.blueskybtnrev .et_pb_promo_button:hover {
background: #139BF2;
color: #fff !important;
border: solid 1px #139BF2!important;
}
.et_pb_pricing_table_button {
	color: #fff !important;
}	
.et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button {
  color: #ffffff;
  background: rgba(255,255,255,0.08);
  border-color: rgba(255,255,255,0.08);
  letter-spacing: 0;
  font-size: 18px;
  margin-right: 15px;
}

/************* PORTFOLIO ZOOM*****************/

.et_pb_filterable_portfolio_grid .et_overlay {
    display:none;
} 
.et_portfolio_image, .et_shop_image  {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.et_portfolio_image:hover, .et_shop_image:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}
/**************** SCROLL TO TOP ICON ****************/
.et_pb_scroll_top.et-pb-icon {
    right: 30px;
    bottom: 30px;
    padding: 6px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: #37b5a7;
    font-size: 34px;
	 -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.et_pb_scroll_top.et-pb-icon:hover {
     box-shadow: 1px 4px 5px rgba(0,0,0,0.12);
    -moz-box-shadow: 1px 4px 5px rgba(0,0,0,0.12);
    -webkit-box-shadow: 1px 4px 5px rgba(0,0,0,0.12);
	 background:#37b5a7;
	 -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
#form-allowed-tags {
	display: none !important;
}
/********************* Blog Grid ********************/

.post h2 a {
    font-size: 24px !important;
    line-height: 30px !important;
    font-weight: 500;
    color: #666;
    border-bottom: solid 2px #D4D4D4;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.et_pb_blog_grid .et_pb_post:hover h2 a {
  color: #333;
  border-bottom: solid 2px #37b5a7;
   -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  cursor:pointer !important;
  cursor: hand !important;
}
.et_pb_blog_grid .et_pb_post img:hover { 
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
   -webkit-opacity: 0.9 !important;
  -moz-opacity: 0.9 !important;
  opacity: 0.9 !important;
	cursor:pointer !important;
	cursor: hand !important;
}
.et_pb_blog_grid .et_pb_post:hover img { 
 -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
   -ms-transform: scale(1.00) !important;
    -webkit-transform: scale(1.00) !important;
    transform: scale(1.00) !important;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.et_pb_blog_grid .et_pb_post img {
 -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
  -webkit-border-radius: 3px 3px 0px 0px;
  -o-border-radius:3px 3px 0px 0px;
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
   -webkit-transform-origin: bottom;
    -moz-transform-origin: bottom;
    -ms-transform-origin: bottom;
    -o-transform-origin: bottom;
    transform-origin: bottom;
}
.et_pb_blog_grid .et_pb_post {
    float: left;
	border: none !important;
    border-radius: 3px;
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
     box-shadow: 0 0px 1px rgba(0,0,0,0.12);
    -moz-box-shadow:    0 0px 1px rgba(0,0,0,0.12);
    -webkit-box-shadow: 0 0px 1px rgba(0,0,0,0.12);
    overflow: hidden;
    width: 100%;
    position: relative;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
}
.et_pb_blog_grid .et_pb_post:hover {
     box-shadow: 0 2px 15px rgba(0,0,0,0.24);
    -moz-box-shadow:    0 2px 15px rgba(0,0,0,0.24);
    -webkit-box-shadow: 0 2px 15px rgba(0,0,0,0.24);
}
.more-link {
    padding: 12px 25px;
    border: solid thin #5194c3;
    color: #5194c3 !important;
    background-color: none;
    text-transform: capitalize;
    border-radius: 30px;
    line-height: 80px;
     -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
}
.more-link:hover {
    padding: 12px 25px;
    letter-spacing: 0px !important;
    border: solid thin #fff;
    background-color: #5194c3;
    color: #fff !important;
    text-transform: capitalize;
    border-radius: 30px;
    line-height: 80px;
     -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
}
.et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p {
	color: #2b2b2b  !important;
}
/***************** Contact Form ***********************/
.et_pb_contact p input, .et_pb_contact p textarea {
    width: 100% !important;
    font-size: 18px;
    padding: 16px !important;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.2);
    border: none;
    color: #fff !important;
    border-radius: 4px !important;
}

.et_pb_contact_main_title {
    font-size: 26px;
    font-weight: 500;
    padding-bottom: 16px;
    color: #666;
}

.et_pb_contact_submit, .et_pb_contact_reset {
  font-family: inherit;
  display: block;
  float:left;
  margin: 20px auto 0;
  cursor: pointer;
}
.et_pb_subscribed h2 {
	font-size: 16px !important;
}
.et_pb_newsletter_description p {
	text-align: left !important;
}
.form-submit input {
	color: #fff !important;
}
	.et_pb_contact_submit, .et_pb_contact_reset {
    font-family: inherit;
    display: block;
    float: right;
    margin: 0px 0px 0px 20px;
    cursor: pointer;
    color: #ffffff !important;
}
/*********************** FOOTER ********************/
#footer-widgets .footer-widget li:before {display:none;}
#footer-widgets .footer-widget li { padding-left: 0px!important;}
#main-footer .et_pb_widget {
    float: none;
    max-width: 100%;
}

#main-footer .footer-widget h4 {
    color: #37b5a7;
    border-bottom: 1px solid #37b5a7 !important;
}

#main-footer .et_pb_widget ul li {
    border-bottom: none!important;
    padding: 3px 0px 0px 0px !important;
    font-size: initial;
    margin-bottom: 0px !important;
    -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
#main-footer .et_pb_widget ul li:hover {
    background-color: rgba(0,0,0,0.0);
     -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
    padding-left: 7px !important;
    padding-right: 20px !important;
}
#main-footer .et_pb_widget ul li:hover a {
color: #37b5a7;
}



/******************** CTA FONT SIZES *****************/
.et_pb_promo_description p {
    font-size: 1.2em;
}
@media only screen and (max-width: 1290px) {
.et_pb_promo h2 {
    font-size: 32px !important;
}
.et_pb_promo_description p {
    font-size: 16px !important;
    line-height: 24px;
}
}
/************* MEDIA QUERIES MIXED ***************/
@media only screen and (max-width: 980px) {
.et_pb_pricing_table_button, .et_pb_promo_button, a.et_pb_more_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .et_password_protected_form .et_submit_button, .single_add_to_cart_button .button {
  width: 60%;
}

#footer-logo {
  width: 300px;
  height: auto;
  float: none !important;
  margin: -5px auto 5px auto;
  text-align: center !important;
}
#footer-text {
    margin-top: 10px;
    text-align: center !important;
    color: rgb(102, 102, 102);
    float: none;
    font-size: 13px;
    line-height: 17px;
}
.post h1 {
    text-align: left !important;
	margin-bottom: 15px;
	line-height: 1.3em !important;
}
.post p {
    text-align: left !important;
}



@media only screen and (max-width: 479px) {

.et_pb_blurb_position_left p {
  text-align:left !important;
}
#left-area .post-meta {
  display: none !important;
}
.et_pb_newsletter .et_pb_newsletter_form p input {
  padding: 4% 4% !important;
  width: 260px !important;
}
.et-social-icons {
    float: none;
    margin-top: 20px;
}




